<!-- templates/index.html -->
{% extends 'basemahasiswa.html' %}

{% block title %}Rekomendasi Topik{% endblock %}

{% block pages %}Rekomendasi Topik Tugas Akhir{% endblock %}

<!-- Data Menu -->
{% block home %}-{% endblock %}
{% block rekomendasi %}active{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
      <div class="col-12">
        <div class="card card-primary">
          <div class="card-header">
            <h3 class="card-title">Rekomendasi Topik Tugas Akhir</h3>
          </div>
          <div class="card-body">
            <h1>Hasil Rekomendasi</h1>
            <p>Berdasaran perhitungan <i>Euclidean Distance</i> Mahasiswa Direkomendasikan Untuk Mengambil</p>
            <p>Topik Tugas Akhir : {{topik}}</p>
            <p>Kasus Terdetak : {{nama_terdekat}}</p>
            <p>Nilai Kedekatan : {{euclidean_distance}} (Semakin Kecil, Semakin Baik)</p>
            </div>
        </div>
        <!-- /.card -->
      </div>
      <!-- /.col -->
    </div>
    <!-- /.row -->
  </div>


{% endblock %}